.bank-lists {
    padding: 20px 30px;
}

.bank-lists ul {
    margin-right: -10px;
}

.bank-lists li {
    float: left;
    background: #ffffff;
    border: 1px solid #e0e0e0;
    width: 224px;
    height: 134px;
    margin: 0 11px 8px 0;
}

.bank-lists li:hover {
    border: 1px solid red;
}

.bank-lists img {
    display: block;
    margin: 0 auto;
    margin-top: 10px;
    width: 195px;
    height: 46px;
}

.bank-lists .yh-logo {
    display: block;
    height: 90px;
    overflow: hidden;
}

.bank-lists .yh-logo p {
    font-size: 14px;
    color: #888888;
    text-align: center;
    margin-top: 4px;
}

.bank-lists .link {
    background: #fbfbfb;
}

.bank-lists .link a {
    width: 50%;
    height: 43px;
    display: block;
    float: left;
    text-align: center;
    line-height: 43px;
    font-size: 12px;
    color: #888888;
}

.bank-lists .link a:hover {
    color: #ff786e;
}

.bank-lists .more .yh-logo {
    overflow: hidden;
    line-height: 90px;
    text-align: center;
    font-size: 18px;
    color: #7da6d4;
}

.bank-lists .link i {
    display: inline-block;
    height: 14px;
    width: 14px;
    background: url(../images/money.png) no-repeat;
    margin-right: 4px;
    position: relative;
    top: 2px;
}

.bank-lists .link .i2 {
    background: url(../images/xinyk.png) no-repeat 0px 2px;
}